RubyGems Navigation menu

dm-is-predefined 0.4.0

A DataMapper plugin for adding predefined resources to Models.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.4.0 - July 28, 2011 (11KB)
  2. 0.3.1 - March 01, 2011 (9.5KB)
  3. 0.3.0 - June 11, 2010 (9.5KB)

Runtime依存関係 (1):

dm-core ~> 1.0

Development依存関係 (2):

bundler ~> 1.0.0
yard ~> 0.7.0

所有者:

作者:

  • Postmodern

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 20,259

このバージョンのみ 11,731

ライセンス:

N/A

必要なRubyのバージョン: なし

必要なRubyGemsのバージョン: >= 1.3.6

リンク: